% MIQE
%
%   INDIVIDUAL FUNCTIONS:
%	bior97_norm			- Bi-orthogonal 9/7 analysis and synthesis filters (different from the coefficients at bior97.m)
%	dwt2d_norm			- Perform 2D wavelet decomposition	using bior97_norm filters
%   miqe  				- Perform the quality estimation between two monochromatic images with same or different resolutions
%
%
%
%   EXAMPLES:			  Computation of the quality estimation 
%						  miqeVal =  miqe(imorg,imdist,reflev,block_size,doh)	
%						  miqeVal =  miqe(img1, img2, 5, 4, 2);
   
